system-tools-backends(1)

NAME
system-tools-backends - message dispatcher for system-tools-backends

SYNOPSIS
system-tools-backends

DESCRIPTION
System Tools Backends are a set of cross-platform modules for Linux and other Unix systems. The backends provide an common DBus interface to all platforms to modify or read the system configuration in a distro independent fashion.

This program is a lightweight DBus message dispatcher. It does not take any options.

AUTHORS
system-tools-backends is written by Carlos Garnacho Parro <carlosg@gnome.org>.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).